p#text_title,
h1.text-black.mb-4.animated.slideInDown{
    text-align:right;
}
.dropdown-menu {
    left: 0;
    right:-100px;
}
#footer,
#review,
#feature,
#Pharmaceutical,
#green_pharma{
    direction: ltr;
}
@media (max-width: 991px) {
    .dropdown-menu {
        left: 100;
        right:0;
    }

}
